/* 
Theme Name: commando
Theme URI: https://com-mando.com
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: commando
Author URI: https://com-mando.com
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

.fresh .elementor-icon-box-icon {
    display: none;
}
main {
    overflow-x: hidden;
}
span.elementor-button-icon.elementor-align-icon-right {
    display: flex;
}
.approach .elementor-image-box-description{
    white-space: break-spaces !important;
}
.ctaaa a.elementor-button-link.elementor-button.elementor-size-sm {
    padding: 0 18px !important
}
.ctaaa a g g path {
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.ctaaa a:hover g g path {
    fill: #402211;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
@media (max-width:1366px) and (min-width:1023px){
.homeherro  .elementor-container  {
    min-height: 80vh !important;
}
}
.elementor .elementor-html5-video {
    -o-object-fit: scale-down !important;
    object-fit: scale-down !important;
}
@media (max-width: 1918px) and (min-width: 1022px){

}

.noicon .elementor-icon-box-icon {
  display: none;
}
p {
  margin-bottom: 0 !important;
}
span.elementor-button-content-wrapper {
  align-items: center;
}
.navz .elementor-nav-menu--main li.menu-item {
  display: flex;
  align-items: center;
}
.navz .elementor-nav-menu li:not(:last-child):after {
  content: "";
  background: #402211;
  width: 2px;
  height: 23px;
  margin: 0 15px;
}

.titleone a.elementor-button-link.elementor-button.elementor-size-sm {
  padding: 0 !important;
  line-height: 1 !important;
}
@media (min-width: 1920px) {
 
  .fresh h1 {
    font-weight: 300;
    font-style: normal;
    text-decoration: none;
  }
  .fresh p {
    font-family: "pill-gothic-300mg", Sans-serif;
    font-weight: 400;
  }
  .approach p {
    font-family: "pill-gothic-300mg", Sans-serif;
    font-weight: 400;
  }
  h3.elementor-icon-box-title {
    font-family: "pill-gothic-300mg", Sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    font-style: normal;
  }

  a.elementor-button-link.elementor-button.elementor-size-sm {
    font-family: "pill-gothic-300mg", Sans-serif;
    font-weight: 100;
    border-radius: 35px !important;
  }

  button.elementor-button.elementor-size-sm {
    font-family: "pill-gothic-300mg", Sans-serif;
    font-weight: 100;
    border-radius: 35px !important;
  }
}
form.elementor-form .elementor-button {
  margin-top: 15px;
}
@media (max-width: 1919px) and (min-width: 1025px) {
	  .home p {
    font-size: 18px !important;
    line-height: 1.3;
  }
  .navz .elementor-nav-menu li:not(:last-child):after {
    content: "";
    background: #402211;
    width: 2px;
    height: 23px;
    margin: 0 15px;
  }
}
  .heroo img {
    padding: 20px 0;
  }
/*
    Homepage responsive 1440
*/
@media (max-width: 1440px) {

/*		first title		*/
  .homeherro .elementor-widget-heading .elementor-heading-title,
  .homeherro a.elementor-button-link.elementor-button,.homeherro a.elementor-button span {
    font-size: 40px !important;
  }
  /*		paragraph		*/
  form button.elementor-button.elementor-size-sm, .fresh a.elementor-button,.navz li a, .btnfresh .elementor-button span {
    font-size: 16px !important;
  }
  .fresh p.elementor-image-box-title {
    font-size: 18px !important;
  }
	.home p,
	.appro p,
  .fresh .elementor-text-editor,
  p.elementor-icon-box-description {
    font-size: 18px !important;
	line-height: 1.26 !important;
  }
  .fresh h3,
  .fresh .elementor-icon-box-title, form h2 {
    font-size: 30px !important;
  }
  .ctaaa h2.elementor-heading-title.elementor-size-default,
  .ctaaa span.elementor-button-text {
    font-size: 30px !important;
  }
.fresh h5 {
    font-size: 26px !important;
}
.appro h6 {
	font-size: 24px !important;
}
}


/*
    Homepage responsive 1920

@media (max-width: 1919px) and (min-width: 1401px) {
 
 
  form button.elementor-button.elementor-size-sm, .fresh a.elementor-button,.navz li a {
    font-size: 28px !important;
  }
  .fresh p.elementor-image-box-title {
    font-size: 28px !important;
    line-height: 1;
  }
	
  p.elementor-icon-box-description {
    font-size: 24px !important;
  }
	.home p,
	.fresh .elementor-text-editor p {
		font-size: 20px !important;
	}
	.fresh .elementor-text-editor p:not(:last-child){
		margin-bottom: 20px !important;
	}
 
}
*/

/*
    Homepage responsive more than 2500
*/
@media (min-width: 1922px) {

}


